
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    line-height: 1.6;
    color: #333;
}

.container {
    width: 90%;
    max-width: 1100px;
    margin: auto;
}

.header {
    background: #10223a;
    color: #fff;
    padding: 20px 0;
}

.logo {
    font-size: 24px;
}

.nav {
    list-style: none;
    display: flex;
    gap: 20px;
}

.nav a {
    color: #fff;
    text-decoration: none;
}

.hero {
    background-image: url("fundoblockon8.png");
    background-repeat: no-repeat;
    color: #fff;
    padding: 120px 0;
    text-align: center;
}

.hero button {
    padding: 12px 30px;
    font-size: 16px;
    border: none;
    background: #e91b25;
    cursor: pointer;
    margin-top: 20px;
    color: white;
}

.section {
    padding: 80px 0;
}

.section2 {
    padding: 80px 0;
    background-image: url("fundofotosblockon2.png");
    background-repeat: no-repeat;
}

.bg-light {
    background: #eeeeee;
}

.bg-dark {
    background:#10223a;
    color: #fff;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.card1 {
    background: #fff;
    padding: 30px;
    border-radius: 6px;
}

.gallery {
    display: flex;
    justify-content: center; /* centraliza horizontalmente */
    gap: 120px;
}

.gallery-item {
    background: transparent;
    height: 150px;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 100px;
}

form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

input {
    padding: 10px;
}

button {
    background:#e91b25;
    border: none;
    padding: 10px;
    cursor: pointer;
    color: white;
}

.footer {
    background: #111;
    color: #fff;
    text-align: center;
    padding: 20px;
}

.foto {
    border-radius: 5px;
}


/* From Uiverse.io by gharsh11032000 */ 
.card {
  position: relative;
  margin-top: -40px;
  width: 200px;
  height: 300px;
  background-image: url("arteblockon4.svg");
  background-size: 300px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card svg {
  width: 48px;
  fill: #333;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card:hover {
  transform: rotate(-5deg) scale(1.1);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.card__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 100%;
  height: 100%;
  padding: 10px;
  box-sizing: border-box;
  background-color: #fff;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card:hover .card__content {
  transform: translate(-50%, -50%) rotate(0deg);
  opacity: 1;
}

.card__title {
  margin: 0;
  font-size: 24px;
  color: #333;
  font-weight: 700;
}

.card__description {
  margin: 10px 0 0;
  font-size: 14px;
  color: #777;
  line-height: 1.4;
}

.card:hover svg {
  scale: 0;
  transform: rotate(-45deg);
}












.card2 {
  position: relative;
  margin-top: -40px;
  width: 200px;
  height: 300px;
  background-image: url("arteblockon5.svg");
  background-size: 300px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card2 svg {
  width: 48px;
  fill: #333;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card2:hover {
  transform: rotate(-5deg) scale(1.1);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.card2__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 100%;
  height: 100%;
  padding: 10px;
  box-sizing: border-box;
  background-color: #fff;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card2:hover .card2__content {
  transform: translate(-50%, -50%) rotate(0deg);
  opacity: 1;
}

.card2__title {
  margin: 0;
  font-size: 24px;
  color: #333;
  font-weight: 700;
}

.card2__description {
  margin: 10px 0 0;
  font-size: 14px;
  color: #777;
  line-height: 1.4;
}

.card2:hover svg {
  scale: 0;
  transform: rotate(-45deg);
}










.card3 {
  position: relative;
  margin-top: -40px;
  width: 200px;
  height: 300px;
  background-image: url("arteblockon6.svg");
  background-size: 300px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card3 svg {
  width: 48px;
  fill: #333;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card3:hover {
  transform: rotate(-5deg) scale(1.1);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.card3__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 100%;
  height: 100%;
  padding: 10px;
  box-sizing: border-box;
  background-color: #fff;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card3:hover .card3__content {
  transform: translate(-50%, -50%) rotate(0deg);
  opacity: 1;
}

.card3__title {
  margin: 0;
  font-size: 24px;
  color: #333;
  font-weight: 700;
}

.card3__description {
  margin: 10px 0 0;
  font-size: 14px;
  color: #777;
  line-height: 1.4;
}

.card3:hover svg {
  scale: 0;
  transform: rotate(-45deg);
}




/* MIDIA */

@media screen and (max-width: 695px) {
    .gallery {
        display: flex;
        flex-direction: column;
        gap: 60px; /* espaço entre os itens */
        align-items: center;
    }

    .foto{
        width: 190px;
    }

    .hero {
        background-image: url("fundoblockon9.png");
        background-repeat: no-repeat;
    }

    .section2 {
        background-image: url("fundofotosblockon3.png");
        background-repeat: no-repeat;
    }

}